Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Wed 23 Jul 2014, 20:20
All times are UTC - 4
 Forum index » House Training » Users ( For the regulars )
Looking for a Minimal Retro Puppy to serve web pages
Moderators: Flash, Ian, JohnMurga
Post new topic   Reply to topic View previous topic :: View next topic
Page 1 of 1 [4 Posts]  
Author Message
rubantin

Joined: 08 Feb 2013
Posts: 23

PostPosted: Sun 10 Feb 2013, 20:35    Post subject:  Looking for a Minimal Retro Puppy to serve web pages  

I have some old VIA chip thin clients... They do not agree well with the new kernels... I have found Puppy 5.2.5 Retro which operates immensely well on my units. However, the thin clients only have a 512MB compact flash for storage...

Though it works, this version of puppy is about 450MB of space... There is a ton of apps that I do not need... It would take me days to sort through, identify and uninstall the packages I do not need....

I want a minimal install that I can install LHMP on...

Any ideas?
Back to top
View user's profile Send private message 
p310don

Joined: 19 May 2009
Posts: 688
Location: Brisbane, Australia

PostPosted: Sun 10 Feb 2013, 22:35    Post subject:  

http://208.109.22.214/puppy/viewtopic.php?t=80474&sid=eb45c96a9867e8e9653d55ab06a39aac

Have a look at webserver puppy, works well, and is simple with GUI
Back to top
View user's profile Send private message 
rubantin

Joined: 08 Feb 2013
Posts: 23

PostPosted: Sun 10 Feb 2013, 23:26    Post subject:  

Thanks, Looks intriguing but I was really looking for one with Hiawatha... I'll give this one a try though...
Back to top
View user's profile Send private message 
p310don

Joined: 19 May 2009
Posts: 688
Location: Brisbane, Australia

PostPosted: Mon 11 Feb 2013, 01:44    Post subject:  

This has stripped apache, there was a version that had hiawatha, but it seems to be MIA.

http://www.murga-linux.com/puppy/viewtopic.php?t=43285
Back to top
View user's profile Send private message 
Display posts from previous:   Sort by:   
Page 1 of 1 [4 Posts]  
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » House Training » Users ( For the regulars )
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0396s ][ Queries: 12 (0.0039s) ][ GZIP on ]